<EasyInstall>
    <Name>Bakou's RDR1 Equipment</Name>
    <Author>Bakou</Author>
    <Version>1.0.0</Version>
    <Link></Link>
    <Metadata>
    </Metadata>
    <Resources>
        <Resource>
			<StreamingFiles>Streamer</StreamingFiles>
		
		    <!-- Assets -->
            <DataFile type="METAPED_ASSETS">assets_bullet.ymt</DataFile>

        </Resource>
    </Resources>
</EasyInstall>